# Generated by Django 4.1.7 on 2023-03-03 17:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0008_remove_coursepassing_user_id_coursepassing_user_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='questionpassing',
            name='answer',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='question_passing', to='courses.answer'),
        ),
    ]
